.css {
	FONT-SIZE: 12px; COLOR: #003300; TEXT-DECORATION: none
}
.duan {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px; FONT-STYLE: normal
}
A:link {
	FONT-SIZE: 12px; COLOR: #003300; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #006600; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #993300; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #999999; TEXT-DECORATION: none
}
.zts {
	FONT-SIZE: 22px; LINE-HEIGHT: normal; FONT-STYLE: normal
}
.zj {
	FONT-SIZE: 14px; LINE-HEIGHT: 23px; FONT-STYLE: normal
}
.contect {
	FONT-SIZE: 14px; COLOR: #006633
}
.contect1 {
	FONT-SIZE: 14px; COLOR: #000000
}
.zt {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px; FONT-STYLE: normal
}
.zjg {
	FONT-SIZE: 14px; COLOR: #993300; FONT-STYLE: normal
}
.dzt1 {
	FONT-SIZE: 22px; COLOR: #000000; FONT-STYLE: normal
}
.duan1 {
	FONT-SIZE: 14px; LINE-HEIGHT: 24px; FONT-STYLE: normal
}
.zi {
	FONT-SIZE: 14px; FONT-STYLE: normal
}
.bj {
	BACKGROUND-COLOR: #999933
}
.poto {
	BORDER-RIGHT: #dfee5c 1px solid; BORDER-TOP: #dfee5c 1px solid; BORDER-LEFT: #dfee5c 1px solid; BORDER-BOTTOM: #dfee5c 1px solid
}
